FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by computron.
Your IP: 18.208.202.194

automake c0d89e22-9cce-47e8-b878-be9913625f0e

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/i686/FAIL/automake,c0d89e22-9cce-47e8-b878-be9913625f0e.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2010/02/19 16:44:35
Runtime:00

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: glen
checking if we should skip the build
started at: Fri Feb 19 16:44:26 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/c0d89e22-9cce-47e8-b878-be9913625f0e/automake-1.11.1-1.src.rpm
fetched 1082957 bytes, 1082.3 K/s
installing srpm: automake-1.11.1-1.src.rpm
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
Building target platforms: i686-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	autoconf >= 2.60 is needed by automake-1.11.1-1.src
rpm: 	automake >= 1:1.10a is needed by automake-1.11.1-1.src
updating poldek cache...

local is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]local...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 19250 packages read
poldek: Removed 4000 duplicate packages from available set
poldek: automake-1.10-1.i686: equal version installed, skipped
poldek: Processing dependencies...
poldek: There are 1 package to install:
poldek: I autoconf-2.63-4.noarch
poldek: This operation will use 2.1MB of disk space.
poldek: Need to get 991.0KB of archives.
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	autoconf >= 2.60 is needed by automake-1.11.1-1.src
rpm: 	automake >= 1:1.10a is needed by automake-1.11.1-1.src
installing BR: autoconf automake
Loading [pndir]okas...
Loading [pndir]local...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19250 packages read
Removed 4000 duplicate packages from available set
automake-1.10-1.i686: equal version installed, skipped
Processing dependencies...
There are 1 package to install:
I autoconf-2.63-4.noarch
This operation will use 2.1MB of disk space.
Need to get 991.0KB of archives. 
Executing rpm --upgrade -vh --root /...
Preparing...                ##################################################
autoconf                    ##################################################
building RPM using: echo build-id: c0d89e22-9cce-47e8-b878-be9913625f0e; cd rpm/SPECS; TMPDIR=/tmp/B.5ca119 exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j1'  --target i686-pld-linux   automake.spec
build-id: c0d89e22-9cce-47e8-b878-be9913625f0e
error: Failed build dependencies:
	automake >= 1:1.10a is needed by automake-1.11.1-1.src
Building target platforms: i686-pld-linux
ended at: Fri Feb 19 16:44:34 2010, done in 00h 00m 00s
error: No files produced.
Begin-PLD-Builder-Info
Build-Time: user:4.73s sys:1.00s real:8.72s (faults io:58 non-io:280554)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]